dns_mx Struct Reference
dns: DNS Resolver Library

`#include <dns.h>`

## Data Fields

uint16 | distance
char * | name

## Detailed Description

An individual result from a `dns_mx` query.

## Field Documentation

## distance

uint16 dns_mx::distance

The distance (or preference) number for this MX.

## name

char* dns_mx::name

The domain name of this MX.

The documentation for this struct was generated from the following file:

- dns.h